this.title=
kDLabelContainer1.boundLabelText=
kDLabelContainer2.boundLabelText=
kDLabelContainer3.boundLabelText=
kDLabelContainer4.boundLabelText=
contRoomNumber.boundLabelText=
contRoomClassification.boundLabelText=
RoomClassification.items=
contRoomType.boundLabelText=
contDormitoryType.boundLabelText=
contOccupantsNumber.boundLabelText=
contOccupancyCapacity.boundLabelText=
chkIsFull.text=
contRemarks.boundLabelText=
contstate.boundLabelText=
state.items=
chkisSealUp.text=
contwaterprice.boundLabelText=
contelectricityprice.boundLabelText=